* {
	margin: 0;
	padding: 0;
    font-family: sans-serif;
}

body {
    overflow: hidden;
}
a {
	text-decoration: none;
	color: inherit;

}

footer {
	z-index: 2;
	position: absolute;
	bottom: 30px;
	right: 30px;
	color: white ;
    font-size: 12px;
}

h1 {
	z-index: 2;
	position: absolute;
    bottom: 30px;
	left: 30px;
    font-size: 20px;
	color: white ;
   }

ol {
    display: flex;
}

li {
    position: absolute;
    width: 50px;
    height: 100%;
    list-style: none;
    color: white;
    writing-mode: vertical-lr;
    top: 0;
    bottom: 0;
    font-size: 20px;
    padding-top: 20px;
    display: flex;
    align-items: center;
}
.text1-1 {
    top: 0;
	left: 10%;
    max-width: 100%;
    width:7%;
    Height:100%;
    background: linear-gradient(90deg,#494642,#75716D,#A6A3A1,#75716D,#494642);
    } 
.text2-1 {
    top: 0;
	left: 30%;
    max-width: 100%;
    width:7%;
    Height:100%;
    background: linear-gradient(90deg,#494642,#75716D,#A6A3A1,#75716D,#494642);
}
.text3-1 {
	left: 50%;
    max-width: 100%;
    width:7%;
    Height:100%;
    background: linear-gradient(90deg,#494642,#75716D,#A6A3A1,#75716D,#494642);
}
.text4-1 {
	left: 70%;
    max-width: 100%;
    width:7%;
    Height:100%;
    background: linear-gradient(90deg,#494642,#75716D,#A6A3A1,#75716D,#494642);
}
.text5-1{
	left: 90%;
    max-width: 100%;
    width:7%;
    Height:100%;
    background: linear-gradient(90deg,#494642,#75716D,#A6A3A1,#75716D,#494642);
}

img {
    position: absolute;
   height: 100%;
   width: auto;}
.img1 {
	width: 100%;
}
.img2 {
	width: 100%;
	z-index: 1;
}

@media screen and (max-width: 700px){
        
    .text1-1 {
        top: 0;
        left: 0%;
        width:10%;
        Height:100%;
        } 
    .text2-1 {
        top: 0;
        left: 30%;
        width:10%;
        Height:100%;
    }
    .text3-1 {
        left: 60%;
        width:10%;
        Height:100%;
    }
    .text4-1 {
        left: 90%;
        width:10%;
        Height:100%;
    }
    .text5-1{
        left: 120%;
        width:10%;
        Height:100%;
    }
}


